id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: id-ID
content:
  geo-redundancy.title: Geo-redundansi tersedia untuk semua data Anda di cloud.
  geo-redundancy.message: Data direplikasi dari {{ primaryName }} ke {{ secondaryName }}. <placeholder>Aktifkan Penyimpanan Cloud Geo-redundan</placeholder>.
